/* custom css */
/****************************** Formatting the hero text*****************************************/
.hero-text > h1, .hero-text > p  {
	color: white;
	
}
.hero-text{
	background-color: rgba(0,0,0,.5);
	width: 50vw;
	padding: 35px;
	border-radius: 10px;
}
.hero-text #stu-res-btn:hover, .hero-text #ins-res-btn:hover{
	background: rgba(84,88,90,.6);
	
}
@media (max-width: 767px)
	{
.hero-text{
	
	width: 100%;

		}
	}
@media (max-width: 1090px)
	{
.hero-text{
	
	width: 100%;

		}
	}
#main-content > h2, #main-content > p {
	padding-left: 40px;
	padding-right: 40px;
}
/************************** Formatting teaching page components ****************************************/ 

}
#teaching-top-image{
	border-radius: 10px;
	
}
.pdf-link{
	font-size: 1.2em;
	text-decoration: none;
	
}
.pdf-link:hover{
border-bottom: 3px solid #960C22;
}
/************************** Formatting the accrodion  ********************************************/
.accordion-button{
	font-size: 1.2em;
	font-weight: bold;
}
.accordion-item{
	margin-bottom: 8px !important;
	border: 1px solid gray;
}

.accordion .btn-primary{
	width: 20rem;
}

/************************* Formatting accrodion llst of links**************************************/
#content-well>ul>li>a, .accordion-body>ul>li>a {
	font-size: 1.05em;
	line-height: 2;
	
}
